| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
generic.c File Reference
`#include "fftw-int.h"`
`#include <stdlib.h>`

Go to the source code of this file.

## Functions
void | fftw_twiddle_generic (fftw_complex *A, const fftw_complex *W, int m, int r, int n, int stride)
void | fftwi_twiddle_generic (fftw_complex *A, const fftw_complex *W, int m, int r, int n, int stride)

## Function Documentation

void fftw_twiddle_generic | ( | fftw_complex * | A,
|  | const fftw_complex * | W,
|  | int | m,
|  | int | r,
|  | int | n,
|  | int | stride
| ) |  |

Definition at line 28 of file generic.c.

void fftwi_twiddle_generic | ( | fftw_complex * | A,
|  | const fftw_complex * | W,
|  | int | m,
|  | int | r,
|  | int | n,
|  | int | stride
| ) |  |

Definition at line 66 of file generic.c.